﻿body
{
    font-size: 9pt;
}

.pagetitle, h1
{
    font-size: 26px;
}

.pagesubtitle, h2
{
    font-size: 18px;
}

.pagesubtitle2, h3
{
    font-size: 15px;
}

.execname
{
    font-size: 15px;
}

#footerlink1 a, #footerlink2 a
{
    font-size: 11px;
    line-height: 25px;
}

.smalltext
{
    font-size: 11px;
}




.fontsize1
{
    color: #0055a5;
}
.fontsize2
{
    color:#666666;
}
.fontsize3
{
    color:#0055a5;
}